@charset "UTF-8";
/* guide CSS */
.sec-guidelist {
    container-type: inline-size;
    container-name: guidelist;
}

.guide-ttl{
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 5px 10px;
    margin-bottom: 15px;
    background-color: var(--bg-page);
}
.guide-ttl .icon{
    width: 20px;
    height: 20px;
}
.guide-linklist{
    padding: 0 10px;
    gap: 0 20px;
}
.guide-linklist a.tri-yel{
    padding: 8px 0 8px 1em;
    width: 100%;
}
.guide-linklist a.tri-yel::before{
    width: 0.6em;
    height: 0.8em;
    top: 1.3em;

}
.guide-linklist-item{
    width: calc(33.3333% - 13.3333px);
}

@container guidelist (max-width: 830px) {
    .guide-linklist-item{
        width: calc(50% - 10px);
    }
}

@container guidelist (max-width: 480px) {
    .guide-linklist-item{
        width: 100%;
    }
}